Description

Su tutti: MAC address della/e interfacce
Sui server: Speedtest

Associated revisions

Revision 7251769b - 10/05/2018 09:05 PM - Marco Marinello

Make ip parsing even stronger refs #619 and add mac parsing refs #628

Revision dec63216 - 10/06/2018 11:36 AM - Marco Marinello

Correct var name and add wan interface name. refs #619 #628

Revision dce2386¢ - 10/08/2018 07:57 PM - Marco Marinello

Look for free ram on fuss-server. refs #628

History

#1 - 10/06/2018 12:16 PM - Marco Marinello

- Status changed from Nuovo to Commenti

Tralasciamo per il momento lo speedtest

#2 - 10/08/2018 07:42 PM - Marco Marinello

- Status changed from Commenti to In elaborazione

Eseguire il parsing anche sulla wan

#3 - 10/08/2018 07:43 PM - Marco Marinello

Se server, verificare ram libera
